// ESA (C) 2000-2018 
//
// This file is part of ESA's XMM-Newton Scientific Analysis System (SAS).
//
//    SAS is free software: you can redistribute it and/or modify
//    it under the terms of the GNU General Public License as published by
//    the Free Software Foundation, either version 3 of the License, or
//    (at your option) any later version.
//
//    SAS is distributed in the hope that it will be useful,
//    but WITHOUT ANY WARRANTY; without even the implied warranty of
//    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//    GNU General Public License for more details.
//
//    You should have received a copy of the GNU General Public License
//    along with SAS.  If not, see <http://www.gnu.org/licenses/>.
/*
  epproc.cc

  Author:  Marco Beijersbergen - cosine / ESA XMM SOC
           Giuseppe Vacanti - cosine / ESA XMM SOC

  Description: Metatask that provides an interface to the EPIC PN pipeline

  $Id: epproc.cc,v 1.1 2002/02/14 12:49:22 gvacanti Exp $
*/

#include "epproc.h" // this task
#include <Epproc.h>

void epproc()
{
  PROC
  Epproc p;
  p.process();
  ENDPROC
}
